/* PLAN PRICE */
.osm-container .osm-plan-price,
.osm-container .osm-price,
.osm-container .price {
  color: #fff !important;
  background: #8700A5 !important;
}

/* BUTTON + BUTTON TEXT */
.osm-container .btn,
.osm-container .btn-primary,
.osm-container a.btn,
.osm-container button.btn,
.osm-container input[type="submit"] {
  background: #23bdf5 !important;
  border-color: #23bdf5 !important;
  color: #ffffff !important;
}

/* HOVER */
.osm-container .btn:hover,
.osm-container .btn-primary:hover,
.osm-container a.btn:hover,
.osm-container button.btn:hover,
.osm-container input[type="submit"]:hover {
  background: #8700A5 !important;
  border-color: #8700A5 !important;
  color: #ffffff !important;
}